gstreamer-plugins security update

2009-02-06T00:00:00
ID ELSA-2009-0270
Type oraclelinux
Reporter Oracle
Modified 2009-02-06T00:00:00

Description

[0.8.5-1.0.1.EL.2] - Update release to address ULN up2date [0.8.5-1.EL.2] - Add patch for CVE-2009-0397 Related: rhbz #483217